.u-section-1 .u-sheet-1 {
  min-height: 305px;
}

.u-section-1 .u-slider-1 {
  min-height: 305px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/CapturFiles_2.png");
  background-position: 55.13% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/CapturFiles3.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/CapturFiles.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  right: 0;
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 351px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 313px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 131px;
    margin-bottom: 60px;
    margin-top: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1030px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 13px;
}

.u-section-2 .u-text-1 {
  margin: 0 50px;
}

.u-section-2 .u-image-1 {
  width: 220px;
  height: 109px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  margin: 33px 23px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1030px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  width: 230px;
  height: 114px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  margin: 30px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 1030px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 5px 30px 15px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.4;
  margin: 49px 4px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 849px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 849px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 851px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 184px;
}

.u-section-3 .u-list-1 {
  width: 444px;
  margin: 0 312px 20px auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 162px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: NaNpx;
  }

  .u-section-3 .u-image-2 {
    height: NaNpx;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-right: 276px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 486px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-right: 96px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 339px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 62px;
    height: 72px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-2 {
    width: 62px;
    height: 72px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-3 {
    width: 62px;
    height: 72px;
    margin-left: auto;
    margin-right: auto;
  }
}